body *::-webkit-scrollbar-thumb {
	background-color: #841521 !important;
}

.logo a, .main_menu > ul > li > a:hover, .curr, .sub_header a.button, .b_service .service_info h2, .service .service_info h2, .w_title, .widgets_footer h3, .tweets_widget a, .who_we_are h1, .button_02, .stat h1, .partners_title, .blog_pages .page_no:hover, .blog_pages_nav a:hover, .portfolio_pages_nav a:hover, .portfolio_pages .page_no:hover, .brief_blog .continue_reading, .map_info > div h5, .contact_form_field .contact_title h1, .brief h1, .brief_info h5, .service .service_cont h2, .post_info_content h1, .post_info_content ul li h5, .post_comments > div > h1, .tabs .tabs_buttons a:hover, .selected_tab, .t_post .t_post_info a:hover, .widgets_left > div > h1, .widgets_left > div > .w_title, .widgets_left > h3, .widgets_left .fb_page h1, .message_sent, .all_comments .comment .comment_content .name, .logged-in-as a, .twitter_feed h3, div.tweet p a, .widgets_left a, .widgets_left select, .widgets_footer select, .widgets_left #searchform > div > label, .widgets_footer #searchform > div > label, .widgets_footer a, .tab_shortcode .tab_box h3, .accordion ul > li > div h3, .selected_accordion, .accordion ul > li > a:hover, .notify_box > h3, .s_title, .heading_1, .heading_2, .heading_3, .heading_4, .heading_5, .package > h1 {
	color: #841521 !important;
}

.header_tools .social_links ul li a:hover, .sub_header, .project:hover .project_info, .member_info ul li a:hover, .button_03, .comment-reply-link, #reply-title small a, .widgets_left #searchform > div > input#searchsubmit, div.blog:hover .brief_blog, .filter_work .filter_items, .filter_work .filter_items a:hover, .contact_form_field .contact_form input[type=submit], .comment_form input[type=submit], .author_links ul li a:hover, .welcome_field, .tags .tags_field a:hover, .widgets_left .tagcloud a:hover, #commentform .form-submit, #commentform .form-submit input, .flickr_widget ul li {
	background: #841521 !important;
}

#reply-title a {
	color: #fff;
}

.service_prev:hover, .comp_prev:hover, .service_next:hover, .comp_next:hover {
	background: #841521 url(../images/icons/left.png) no-repeat center center !important;
}

.map_info {
	border-left: 10px solid #841521 !important;
}

.rp_slider_nav a.slide_prev:hover {
	background: url(../../images/icons/home_slider.png) no-repeat -0px -54px;
}

.rp_slider_nav a.slide_next:hover {
	background: url(../../images/icons/home_slider.png) no-repeat -36px -54px;
}

.rp_info {
	background: rgba(132, 22, 33, 0.95);
}

.slider_nav a[data-dir=prev]:hover {
	background: rgba(132, 22, 33, 0.95) url(../../images/icons/arrows.png) no-repeat 20px 16px;
}

.slider_nav a[data-dir=next]:hover {
	background: rgba(132, 22, 33, 0.95) url(../../images/icons/arrows.png) no-repeat -534px 16px;
}
